Bug 124838 - jpilot can't display Traditional Chinese charactors
jpilot can't display Traditional Chinese charactors
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: jpilot (Show other bugs)
2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ivana Varekova
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-31 00:44 EDT by Jouston Huang
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-11 05:20:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jouston Huang 2004-05-31 00:44:21 EDT
Description of problem:
When using jpilot 0.99.7, it can't display Traditional Chinese
charactors in either zh_TW.Big5 or zh_TW.UTF-8 locale.


Version-Release number of selected component (if applicable):
0.99.7

How reproducible:
Write any Chinese charactors on PDA and sync.

Steps to Reproduce:
1. write some chinese on PDA
2. launch jpilot
3. do Sync
  
Actual results:
Any Traditional Chinese charactors won't be display.

Expected results:
All charactors will be display

Additional info:
Comment 1 Ivana Varekova 2005-04-08 04:15:11 EDT
Is this problem still present in newest jpilot (jpilot-0.99.8-0.pre8.1)? Can you
test it please?
Ivana Varekova 
Comment 2 Jouston Huang 2005-04-08 13:41:21 EDT
No problem on ubuntu and debian with 0.99.7-0.99.8

Note You need to log in before you can comment on or make changes to this bug.